Installer - Bug #3143
Description

By default we now deploy custom_repo: true for both foreman and proxy in Foreman 1.3 RC2.

For some reason, this gets overwritten, so RC fails.

History

#1 - 09/24/2013 12:09 PM - Lukas Zapletal
- Related to Tracker #3112: [TRACKER] Issues to be released in 1.3 RC or final added

#2 - 09/24/2013 01:44 PM - Greg Sutcliffe

| couldn't reproduce this on any Debian OS yesterday - a clean install, add the foreman 1.3 repo, and execute "foreman-installer -v" seems to work
fine. I'll retest to be sure, once | have repaired my OpenStack box...

#3 - 09/25/2013 10:00 AM - Greg Sutcliffe

| can't replicate this on wheezy at all:

root@installerl:~# cat /usr/share/foreman-installer/config/answers.yaml |grep custom_repo
custom_repo: true
custom_repo: true

root@installerl:~# 1ls /etc/apt/sources.list.d/

puppetlabs.list

Maybe something odd in the RPM packages?

#4 - 09/25/2013 02:59 PM - Lukas Zapletal
- Status changed from New to Assigned

- Assignee set to Lukas Zapletal

Sorry guys, | need to check this one on my own. For some reason it was happenning to me, not sure if | was doing something wrong. Lemme check
that by EOW.

#5 - 09/27/2013 07:31 AM - Lukas Zapletal
- Related to deleted (Tracker #3112: [TRACKER)| Issues to be released in 1.3 RC or final)

#6 - 09/27/2013 07:31 AM - Lukas Zapletal

- Status changed from Assigned to Rejected

Not able to reproduce with yum.tf.org repos.
